---
- name: add backports repo
  apt_repository:
    repo: "deb http://http.debian.net/debian {{ansible_distribution_release}}-backports main"

- name: add pgdg repo
  apt_repository:
    repo: "deb http://apt.postgresql.org/pub/repos/apt/ {{ansible_distribution_release}}-pgdg main"
  when: ansible_architecture in ["i386", "x86_64"]
